Info

Download .APK (14.3 MB)
Download .IPA (7.8 MB)

Testing and Issues

You can test this app and submit issues during the testing period of the Sticker App Contest contest.

Install .ipa files via AltStore

Entries with serious issues will not be able to win the contest, but even minor issues might be important for overall results.

Voting

67
by rating

Issues

Unless I'm not finding the option, it seems like only one emoji can be added per sticker.
OnePlus 6, Android 10
1
Dark Swan Jul 6 at 02:59
Thank you. I will definitely make this feature.
adb install /home/[name]/Downloads/entry.apk
Performing Push Install
/home/[name]/Downloads/entry.apk: 1 fil...d. 7.2 MB/s (14979436 bytes in 1.998s)
pkg: /data/local/tmp/entry.apk
Failure [INSTALL_FAILED_NO_MATCHING_ABIS]
Nexus 5, Android 6.0.1
Dark Swan Jul 6 at 02:55
Unfortunately, the technology used to create the application requires Android 8+ and arm64.I created a short youtube video.The application allows you to create an animated sticker.You can choose an object or background. Change the size of objects, position, and also adjust the moment of the beginning and end of the animation.
https://youtu.be/AHvL23U4tZs
Great idea for animated stickers creation based on templates! As for what Humble Antelope wrote. You seem also upload only arm64-v8 ABI. Like from me!
Xiaomi redmi note 8 pro, Android q
Dark Swan Jul 6 at 02:57
Unfortunately, the technology used to create the application requires Android 8+ and arm64.I created a short youtube video.The application allows you to create an animated sticker.You can choose an object or background. Change the size of objects, position, and also adjust the moment of the beginning and end of the animation.
https://youtu.be/AHvL23U4tZs
D
Deleted Account Jul 5 at 23:33
I can't add more than one emoji in a pack, there should have been more options.
Android
Dark Swan Jul 6 at 02:59
Thank you. I will definitely make this feature.
Nathan Hellwich Jul 8 at 04:46
I cannot Install the App.
Samsung Galaxy S7, Android 8
Dark Swan Jul 8 at 06:00
required Android 8.1 (API level 27)
Nobody added any issues yet...

New Issue